Reply To: 2.x upgrade challenges (2x) 2017-12-21T22:33:21+00:00

HOME Forums Gateways EZSrve 2.x upgrade challenges (2x) Reply To: 2.x upgrade challenges (2x)

Anonymous
Post count: 27

Regarding X10:

After migrating to 2.0x, I also have not been able to get X10 commands to work with my EZServe…Prior to the upgrades, everything worked flawlessly with X10.

I installed a replacement (UDI ISY-99i-Pro) and all X10 commands work as defined so it’s not noise or signal issues with my devices.

Perhaps it’s a PLM/2.0x compatibility issue (my version is 63).

I realize tha Grif may not have issues with his EZServe, but I have not been able to make 2.0x work.